statistics-0.10.0.1: A library of statistical types, data, and functions

Portability | portable
Stability | experimental
Maintainer | bos@serpentine.com

Statistics.Distribution.Uniform

Description

Variate distributed uniformly in the interval.

Synopsis

- data UniformDistribution
- uniformDistr :: Double -> Double -> UniformDistribution

# Documentation

data UniformDistribution

Uniform distribution

Instances

Eq UniformDistribution |
Read UniformDistribution |
Show UniformDistribution |
Typeable UniformDistribution |
Variance UniformDistribution |
MaybeVariance UniformDistribution |
Mean UniformDistribution |
MaybeMean UniformDistribution |
ContDistr UniformDistribution |
Distribution UniformDistribution |

uniformDistr :: Double -> Double -> UniformDistribution

Create uniform distribution.